/*
Theme Name: Legis - STP
Description: Child theme basato su Uncode, personalizzato per Legis - Società tra professionisti
Author: Francesco Zito
Author URI: https://www.francescozito.info
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*FONT IMPORT*/
/*HELVETICA NEUE BASE*/

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin-It.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin-It.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin-It.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin-It.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin-It.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Thin-It.svg#HelveticaNeue-Thin-It') format('svg');
    font-weight: 100;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light.svg#HelveticaNeue-Ultra-Light') format('svg');
    font-weight: 200;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light-It.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light-It.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light-It.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light-It.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light-It.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Ultra-Light-It.svg#HelveticaNeue-Ultra-Light-It') format('svg');
    font-weight: 200;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light-It.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light-It.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light-It.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light-It.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light-It.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Light-It.svg#HelveticaNeue-Light-It') format('svg');
    font-weight: 300;
    font-style: italic;
    
}


@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
    font-weight: 400;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman-It.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman-It.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman-It.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman-It.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman-It.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Roman-It.svg#HelveticaNeue-Roman-It') format('svg');
    font-weight: 400;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium-It.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium-It.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium-It.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium-It.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium-It.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Medium-It.svg#HelveticaNeue-Medium-It') format('svg');
    font-weight: 500;
    font-style: italic;
    
}


@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: 600;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold-It.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold-It.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold-It.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold-It.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold-It.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Bold-It.svg#HelveticaNeue-Bold-It') format('svg');
    font-weight: 600;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy.svg#HelveticaNeue-Heavy') format('svg');
    font-weight: 700;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy-It.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy-It.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy-It.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy-It.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy-It.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Heavy-It.svg#HelveticaNeue-Heavy-It') format('svg');
    font-weight: 700;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black-It.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black-It.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black-It.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black-It.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black-It.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black-It.svg#HelveticaNeue-Black-It') format('svg');
    font-weight: 800;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Base/HelveticaNeue-Black.svg#HelveticaNeue-Black') format('svg');
    font-weight: 800;
    font-style: normal;
    
}

/*HELVETICA NEUE BASE EX*/


@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex.svg#HelveticaNeue-Thin-Ex') format('svg');
    font-weight: 100;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex-O.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex-O.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex-O.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex-O.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex-O.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Thin-Ex-O.svg#HelveticaNeue-Thin-Ex-O') format('svg');
    font-weight: 100;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex.svg#HelveticaNeue-Ultra-Light-Ex') format('svg');
    font-weight: 200;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex-O.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex-O.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex-O.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex-O.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex-O.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Ultra-Light-Ex-O.svg#HelveticaNeue-Ultra-Light-Ex-O') format('svg');
    font-weight: 200;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex.svg#HelveticaNeue-Light-Ex') format('svg');
    font-weight: 300;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex-O.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex-O.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex-O.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex-O.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex-O.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Light-Ex-O.svg#HelveticaNeue-Light-Ex-O') format('svg');
    font-weight: 300;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex.svg#HelveticaNeue-Regular-Ex') format('svg');
    font-weight: 400;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex-O.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex-O.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex-O.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex-O.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex-O.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Regular-Ex-O.svg#HelveticaNeue-Regular-Ex-O') format('svg');
    font-weight: 400;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex.svg#HelveticaNeue-Medium-Ex') format('svg');
    font-weight: 500;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex-O.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex-O.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex-O.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex-O.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex-O.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Medium-Ex-O.svg#HelveticaNeue-Medium-Ex-O') format('svg');
    font-weight: 500;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex.svg#HelveticaNeue-Bold-Ex') format('svg');
    font-weight: 600;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex-O.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex-O.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex-O.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex-O.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex-O.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Bold-Ex-O.svg#HelveticaNeue-Bold-Ex-O') format('svg');
    font-weight: 600;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex.svg#HelveticaNeue-Heavy-Ex') format('svg');
    font-weight: 700;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex-O.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex-O.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex-O.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex-O.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex-O.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Heavy-Ex-O.svg#HelveticaNeue-Heavy-Ex-O') format('svg');
    font-weight: 700;
    font-style: italic;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex.svg#HelveticaNeue-Black-Ex') format('svg');
    font-weight: 800;
    font-style: normal;
    
}

@font-face {
    font-family: 'Helvetica Neue Ex';
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex-O.eot');
    src: url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex-O.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex-O.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex-O.woff') format('woff'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex-O.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/font/Helvetica Neue/Extended/HelveticaNeue-Black-Ex-O.svg#HelveticaNeue-Black-Ex-O') format('svg');
    font-weight: 800;
    font-style: italic;
    
}


/*FONT IMPORT*/